cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
286
Views
0
Helpful
1
Replies
Highlighted
Beginner

Stable IOS version for dot1x on Cisco Catalyst 4500 L3 Sup 6-E

Hi!

 

I am upgrading my IOS on Cisco Catalyst 4500 L3 Sup 6-E to cat4500e-ipbasek9-mz.151-2.SG8.bin and ROM: 12.2(44r)SG11. I can see on Cisco docs that the recommended Rom is 12.2(44r)SG9.

 

Just want to confirm if its ok to use the above IOS and Rom and they are stable? 

 

Thanks

1 REPLY 1
Beginner

Re: Stable IOS version on Cisco Catalyst 4500 L3 Sup 6-E

Ok I can simple ask the Stable release for Cisco 4500.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards